pcl::_PointXYZRGBA Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBA:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB

## Detailed Description

Definition at line 499 of file point_types.hpp.

## Member Data Documentation

pcl::_PointXYZRGBA::PCL_ADD_POINT4D

Definition at line 501 of file point_types.hpp.

pcl::_PointXYZRGBA::PCL_ADD_RGB

Definition at line 502 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/impl/point_types.hpp